<?php

  /*****************************************************
  ** Title........: Counter and Referer Script
  ** Filename.....: index.php
  ** Author.......: Ralf Stadtaus
  ** Homepage.....: http://www.stadtaus.com/
  ** Contact......: http://www.stadtaus.com/forum/
  ** Version......: 0.1
  ** Notes........: This file contains the configuration
  ** Last changed.:
  ** Last change..:
  *****************************************************/

  /*****************************************************
  **
  ** THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY
  ** OF ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT
  ** LIMITED   TO  THE WARRANTIES  OF  MERCHANTABILITY,
  ** FITNESS    FOR    A    PARTICULAR    PURPOSE   AND
  ** NONINFRINGEMENT.  IN NO EVENT SHALL THE AUTHORS OR
  ** COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES
  ** OR  OTHER  LIABILITY,  WHETHER  IN  AN  ACTION  OF
  ** CONTRACT,  TORT OR OTHERWISE, ARISING FROM, OUT OF
  ** OR  IN  CONNECTION WITH THE SOFTWARE OR THE USE OR
  ** OTHER DEALINGS IN THE SOFTWARE.
  **
  *****************************************************/




  /*****************************************************
  ** Script configuration - for a documentation of the
  ** following variables please take a look at the
  ** documentation file in the 'docu' directory.
  *****************************************************/
          $language              = 'en';       // (en, de)


          $log_referers          = 'yes';       // (yes, no)
          $count_visitors        = 'yes';       // (yes, no)


          $display_errors        = 'yes';      // (yes, no)


          $script_root           = './';

          $path['templates']     = $script_root . 'templates/';
          $path['logfiles']      = $script_root . 'logfiles/';


          $temp['template']      = 'image_counter.tpl.html';


          $file['referer']       = 'referer.txt';
          $file['count']         = 'count.txt';




  /*****************************************************
  ** Add further words, text, variables and stuff
  ** that you want to appear in the template here.
  *****************************************************/
          $add_text = array(

                              'txt_additional' => 'Additional', //  {txt_additional}
                              'txt_more'       => 'More'        //  {txt_more}

                            );





  /*****************************************************
  ** Do not edit below this line - Ende der Einstellungen
  *****************************************************/














  /*****************************************************
  ** Send safety signal to included files
  *****************************************************/
          define('IN_SCRIPT', 'true');




  /*****************************************************
  ** Load script code
  *****************************************************/
          include($script_root . 'inc/counter.inc.php')




?>